Subject: [Depfis] Charla: HOY viernes 14 hs

From: "Pablo I. Tamborenea" <[email-masked]>
Date: Fri, 23 Dec 2016 10:47:49 -0300

Resistamos el asueto!  La charla de hoy se mueve a una pecera:

--------->00o------>00o----------

Están todos cordialmente invitados a la siguiente charla hoy viernes 23
a las 14 hs en alguna pecera:

Title: Disordered Weyl semimetal: a global phase diagram and chiral
superuniversality

Vladimir Juricic
NORDITA
Nordic Institute for Theoretical Physics
Estocolomo, Suecia

Abstract:

Weyl semimetal (WSM), besides manifesting chiral anomaly and Fermi arc
surface states, exhibits a quantum-phase transition into a diffusive
metallic phase at strong disorder. The existence of this phase transition
has been established in the case of most common disorder represented by
charge impurities. However, other types of disorder are also inevitably
present in the experimental samples, such as random asymmetric shifts in
the chemical potential between the Weyl cones, giving rise to the axial
potential disorder. Motivated by this physical situation, we consider a
minimal lattice model for a WSM and study generic phase diagram in the
presence of eight possible types of disorder. We show that emergent chiral
symmetry plays a fundamental role in determining universality classes of
the disorder-driven transitions in a WSM. Chiral symmetric disorders
exhibit superuniversality – chiral superuniversality – the
correlation-length exponent (v) and the dynamical critical exponent (z)
are independent of the type of disorder as long as the chiral symmetry is
preserved [1]. They are equal to z=3/2 and v=1 to the one-loop in the
expansion either about lower critical dimension or about the critical
disorder distribution.  Finally, I will show how various types of disorder
leave an imprint in the scaling of some numerically and experimentally
relevant observables, such as average density of states and optical
conductivity [2].

[1] B. Roy, R.-J. Slager and V. Juricic, arXiv: 1610.08973.
[2] B. Roy, V. Juricic, and S. Das Sarma, Scientific Reports 6, 32446 (2016).

* Prof. Pablo I. Tamborenea
* Departamento de Física e IFIBA
* Universidad de Buenos Aires
* http://www.df.uba.ar/users/pablot